<bugID>1312716<Summary>`firefox --preferences` no longer works (ReferenceError: sa is not defined nsBrowserContentHandler.js)</Summary><Description>This is a regression from bug 1311223, I happened to spot whilst looking at eslint output to enable some more rules.

STR:

1) Start firefox with `firefox --preferences`

Expected Results:

- Opens Firefox with about:preferences showing.

Actual Results:

- Opens Firefox with the normal homepage. In the console it shows "ReferenceError: sa is not defined  nsBrowserContentHandler.js:234:3"</Description></bugID>